.loaderBox{display:inline;color:green;}

td{vertical-align:top;}

/*CART*/

#cartBox {border:2px solid #7fba00;padding:10px;background:#f4fadf;margin-top:15px;}

#cartBox h3 {margin:0;padding:0;}

#cartBox input[type="button"] {
	color:#FFF;
	background-color:#7fba00;
	border: 1px solid #7fba00;
	font-weight:600;
	border-radius:3px;
	padding:2px 10px;
}

#cartBox input[type="button"]:hover {
	background-color:#00275b;
	border: 1px solid #00275b;
}

#miniCartContent p{padding:0;margin:0;}
#miniCartContent span.small{font-size:11px !important;}

#cartImg {
	background-color:#CCC;
	float:left;
	margin:0 8px 0 0;
	padding:4px;
	border-radius:3px;
}

/* PRODUCT DISPLAY */

.panel {
	width:100%;
	padding:15px;
	margin-bottom:20px;
	border:1px solid #CCC;
	background:#FCFCFC;
	clear:both;
	display:block;
	overflow:shown;
}

.panel h2{font-size:17px;margin:0;padding:0;}
.panel h4{font-size:12px;font-weight:normal;margin:5px 0 10px 0;padding:0;color:#666;}

.panel img {border:1px solid #DDD;float:right;clear:both;max-width:100%;max-height:auto;}

/*

div.productSmall {width: 184px;height: 184px;}

.product_specifications{}
.product_specifications strong{}
.shopDisplayProductDetailButtons{margin-top:12px;padding-top:8px;}

*/

/*ORDER FORM */

.catItem{border-top:1px dashed #ccc;clear:both;padding:12px 12px;}
.catItem h3{margin-bottom:0;}
.catItem img{margin-top:2px;}

input.quantityInput{
	text-align:center;
	text-indent: 2px;
	border: 1px solid #DDD;
	color: #777;
	width:32px;
	font-weight:bold;
	color:#000;
}

/*CART TABLE*/

table#cart{border:none;}
table#cart tr.odd, table#cart tr.even{border-bottom:1px dotted #CCC;}
table#cart th{text-align:left;font-size:14px;padding:5px;border-bottom:1px solid #CCC;}
table#cart td{padding:5px;vertical-align:middle;}
table#cart tr.totalRow{background-color:#EFEFEF;border-bottom:1px solid #CCC;}

#cartContainer table td input.btn_shop{padding:2px 6px;font-size:11px;width:70px;}
#cartContainer table tr.totalRow td{background-color:#FFF !important;border-bottom:0;}

/*ORDER FORM */
#cartContainer{margin-top:6px;}/*space from h1 which is in show_cart.cfm*/
.orderDetailsContainer{border-top:1px dashed #bbb;padding:0 12px 12px 12px;margin-top:12px;}
.orderDetailsContainer h3{margin:0 0 6px 0 !important;font-weight:bold;}
.orderDetailsContainer textarea{margin: 0;padding: 0;border: 1px solid #999;}
.orderDetailsContainer input[type="text"]{width:200px !important;}
ul.short li label{width:100px;}
ul.short li {width:350px;}
.orderFormFooter{padding-top:6px;}
.orderFormFooter input[type="submit"],.orderFormFooter input[type="button"]{margin-top:8px;}


/*prod full view*/
#shopDisplayProductDetail{margin-bottom:18px;}
#shopDisplayProductDetail h1{font-size:18px;margin-bottom:20px;}
.shopDisplayProductDetailImage{float:right;border:1px solid #eee;}
.shopDisplayProductDetailImage img{max-width:250px;max-height:250px;}
.enlargeImageLink{text-align:center;padding:4px 0;}
.enlargeImageLink a{text-decoration:none;color:#888;}





